<template>
	<view class="container clearfix rich-text-temp">
		<rich-text-template ref="childTemplate"></rich-text-template>
	</view>
</template>

<script>
	import richTextTemplate from '@/components/cm-module/listTemplate/richTextTemplate'
	
	export default{
		components: {
		   richTextTemplate
		},
		data() {
			return{
				type: ''
			}
		},
		onLoad(){
			this.type = 'afterSale';
			this.initData();
		},
		methods:{
			initData(){
				let self = this;
				this.OtherService.QueryClubProtocol({helpPageID:1013}).then(response =>{
					let data =response.data.content
					self.$refs.childTemplate.html = self.$api.adaptRichTextImg(data);
				}).catch(error =>{
					this.$util.msg(error.msg,2000)
				})
			}
		}
	}
</script>

<style lang="scss">

</style>